 table {
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 100%;
        table-layout: fixed;
        background: #fefefe;
        box-shadow: 0px 0px 20px rgb(26 26 26 / 34%);
    }

    table caption {
        font-size: 1.5em;
        margin: .5em 0 .75em;
        color: #f6f6f6;
    }

    table thead {
        /* background: linear-gradient(157deg, #f26d20 0%, #812991, #2e4ca2 100%); */
        /* background-image: linear-gradient(to right, #ebc300, #e9c400, #f8b041, #ef5726, #ef5726) !important; */
        border-bottom: none;
        color: #fff;
    }

    table thead tr .cate {
        background-color: #e85a06;
    }

    table thead tr .date1 {
        background-color: #04b0ac;
    }

    table thead tr .date2 {
        background-color: #2e4ca2;
    }
    table thead tr .date3{
        background-color: #b84719;
    }
    table tr {
        padding: .35em;
    }

    table tr:nth-child(even) {
        background: #f0f0f0;
    }

    table tbody tr:hover {
        background: #d9e3e8;
    }

    table th,
    table td {
        padding: 5px;
        text-align: start;
        padding-left: 15px;
        border: 1px solid #e4e4e4;
        font-size: 17px;
        font-weight: 400;
        vertical-align: top;
    }

    table th {
        font-size: 17px;
        text-transform: capitalize;
        font-weight: 700;
    }

    .subheading1 {
        color: rgb(0, 0, 0);
        font-size: 14px;
        font-weight: 600;
    }

    @media screen and (max-width: 600px) {
        table {
            border: 0;
        }

        table caption {
            font-size: 1.3em;
        }

        table thead th {
            display: none;
        }

        table tr {
            display: block;
        }

        table td {
            /* border-bottom: 1px solid #ddd; */
            display: block;
            text-align: left;
        }

        table td::before {
            content: attr(data-label);
            /* display: block; */
            display: inline;
            font-weight: light;
            text-transform: capitalize;
            font-size: 17px;
            margin-bottom: 0.6em;
            color: #e85a06;
            font-weight: 700;
            /* padding-right: 15px; */
        }

    }

    .maintopic1 td {
        /* text-align: center; */
        font-size: 20px;
        color: #2e4ca2;
    }

    .maintopic2 td b {
        color: #812991;
    }

    .maintopic3 {
        color: #a31b38;
        background-color: #fceced;
    }

    .blue{
        color: #2e4ca2;
        font-weight: bold;
    }

    .luch{
        color: #e80606;
         font-weight: bold !important;
    }